---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T03:59:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d350b0da-dd40-489a-b7ec-3405dce1f42b"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.remote-bundle-parent-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-feature-parent-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.doc.isv-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.proxy.server.product-1.0.0"
- "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.repo-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.target-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-releng-parent-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-remote-core-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.remote-remote-parent-3.0.2-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.remote-3f49713898e69bca40db47f653102ff52ac71741"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-bundle-parent-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "bundle-parent"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-feature-parent-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "feature-parent"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.doc.isv-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.remote.doc.isv"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.proxy.server.product-1.0.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.remote.proxy.server.product"
  summary: "NONE"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.repo-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.remote.repo"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-org.eclipse.remote.target-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.remote.target"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-releng-parent-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "releng-parent"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-remote-core-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "remote-core"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.remote-remote-parent-3.0.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "remote-parent"
  summary: "NONE"
  versionInfo: "3.0.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.remote-3f49713898e69bca40db47f653102ff52ac71741"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.remote"
  summary: "NONE"
  versionInfo: "3f49713898e69bca40db47f653102ff52ac71741"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.remote-remote-core-3.0.2-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.remote-org.eclipse.remote.core-4.0.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.remote-remote-core-3.0.2-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.remote-org.eclipse.remote.jsch.core-1.0.0-SNAPSHOT"
